<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSCameraUsageDescription</key>
	<string>Maestri a besoin d'accéder à la caméra pour que les pages web ouvertes dans les portails (p. ex. visioconférences) puissent utiliser votre caméra.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Maestri a besoin d'accéder au microphone pour activer la saisie par dictée dans le terminal.</string>
</dict>
</plist>
